
.program-container button{

display:block;

margin:20px auto;

width:300px;

padding:20px;

font-size:20px;

background:#7bb4d1;

border:none;

}

.progress-bar{

width:400px;

height:40px;

background:#ccc;

margin:auto;

}

.progress-fill{

width:60%;

height:100%;

background:green;

color:white;

text-align:center;

line-height:40px;

font-weight:bold;

}
